← Sailkapenak

Scotland

National League Division 1

#TaldeaPWDLPDBPPtsForma
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Iturria: Scottish Rugby · egiaztatua urr. 17(a) (23:20) · Forma: ditugun azken bost emaitzak, berriena eskuinean.

Partidak eta emaitzak →

Taula bakoitza ligak berak argitaratutako sailkapena da, bere bonus, zigor eta berdinketa-hausteekin. BP ligak argitaratzen duen lekuan ageri da; bestela Pts-en barruan dago.